{ config, lib, pkgs, ... }:
{
  # Overlay to add cisco-secure-client to pkgs
  nixpkgs.overlays = [
    (self: super: {
      cisco-secure-client = super.callPackage ./pkgs/cisco-secure-client {};
    })
  ];
}